body {
    --font-color:rgb(255,255,255);
    --primary-color:#0F213E;
    --secondary-color:rgb(253,182,10);
    --background-color:white;
    --icon-size:20px;
}

nav.navbar .nav-item {
    position: relative;
    margin-right: 20px;
}

nav.navbar .nav-item a{
    color:grey;
    text-decoration: none;
}

nav.navbar .nav-item a:hover{
    color:white;
    text-decoration: none;
}

.content{
    min-height: 80vh;
}
/* #0F213E */
img{
    width: 100%;
}
.gap{
    margin-top:20px;
}

.gap div a {
    font-weight: bold;
    color:var(--primary-color);
}

.title{
    padding-top: 20px;
    border-bottom: 2px solid black;
}

.location_title{
    padding-top:10px;
    font-weight: bold;
    color:var(--primary-color);
}   

.btn-link{
    background: var(--primary-color);
    color: white;
    text-decoration: none;
}